#preload_images{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/notice-error.png),url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/notice-info.png),url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/notice-success.png),url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/warning.png);position:absolute;visibility:hidden;left:-10000px}
body{font-family:'Open Sans',helvetica,arial,sans-serif;background:#FFF;color:#333}
body.whm{background:#293A4A;color:#FFF}
body.cp{background: #025aa2;background: -moz-linear-gradient(top, #025aa2 0%, #0081c6 50%, #0081c6 100%, #4db9fe 100%);background: -webkit-linear-gradient(top, #025aa2 0%,#0081c6 50%,#0081c6 100%,#4db9fe 100%);background: linear-gradient(to bottom, #025aa2 0%,#0081c6 50%,#0081c6 100%,#4db9fe 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025aa2', endColorstr='#4db9fe',GradientType=0 );}
body.whm .locale-container a,body.whm #forms label,body.whm .input-req-login label,body.whm #morelocale,body.whm #userform label,body.whm .answer,body.whm #mobilelocalemenu,body.whm .error_notice,body.whm .error_notice a,body.whm #error-wrapper ul li a,body.whm #error-wrapper p a{color:#FFF}
img.main-logo{height:65px}
body.whm .copyright{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/cp-logo_white.svg);color:#FFF}
.clear,.group:after{clear:both}
a:link,a:visited,a:active{color:#FFF;text-decoration:none}
a:hover{color:#E97B16;text-decoration:underline}
#token-forms{margin-bottom:15px}
.control_container,#token-forms .control_container{text-align:center;width:100%}
#login-wrapper{margin:45px auto;min-height:460px}
.security_policy #login-wrapper{min-height:817px}
.small-size #login-wrapper{min-height:460px}
#login-container,.small-size #security-container{margin:0 auto;position:relative;width:356px}
#login-sub-container,.small-size #security-sub-container{left:5px;position:relative;width:345px}
#login-sub-header{height:65px;padding:10px 0 0;text-align:center}
#login-sub-header img{margin-left:7px}
#login-sub,#security-sub{height:260px;padding-left:30px;padding-top:30px;font-size:13px;padding-right:5px}
.small-size #security-sub{height:260px}
#external-auth-container{padding-left:30px;padding-top:0;font-size:13px;padding-right:5px}
.has-pw-reset #external-auth-container{padding-top:30px}
#external-auth-container .or-separator{text-align:center;width:285px;margin-bottom:10px;background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/or-separator-line.png) no-repeat center center}
#external-auth-container .or-separator-secondary-label,.cjt_validation_error>img,.yui-panel-container.shadow .underlay{display:none}
#external-auth-container .or-separator .or-separator-label{display:inline-block;padding:4px;border:2px solid #CCCCCC;border-radius:50%}
#forms{left:30px;position:absolute;top:0}
button,button:active,input[type=submit],input[type=submit]:active,input[type=button],input[type=button]:active,.login-btn a.loginbtn{border:1px solid #095779;-khtml-border-radius:4px;border-radius:4px;color:#FFF;cursor:pointer}
button[disabled],button[disabled]:hover,button[disabled]:active,input[type=submit][disabled],input[type=submit][disabled]:hover,input[type=submit][disabled]:active,input[type=button][disabled],input[type=button][disabled]:hover,input[type=button][disabled]:active{cursor: not-allowed;pointer-events:none;opacity:0.65}
button:active:focus,button:focus,input[type=submit]:active:focus,input[type=submit]:focus,input[type=button]:active:focus,input[type=button]:focus,.login-btn a.loginbtn:active:focus,.login-btn a.loginbtn:focus,.input-button:active:focus,.input-button:focus{outline:thin dotted;outline-offset:-2px}
input::-moz-focus-inner,button::-moz-focus-inner{border:0}
input.std_textbox{width:254px;height:22px;margin:5px 0;-khtml-border-radius:4px;border-radius:4px;border:2px solid #BEBEBE;background:#FFF;color:#000;font:13px 'Open Sans',sans-serif}
div.icon input.std_textbox,div.no-icon input.std_textbox{width:220px;background:transparent;border:none;-khtml-border-radius:0;border-radius:0;box-shadow:none;outline:none}
div.input-field-login input.std_textbox{border-radius:4px;-khtml-border-radius:4px}
.input-field-login.icon input.std_textbox,.input-field-login.no-icon input.std_textbox{border:1px solid #FFF;padding:0 10px;margin:4px 5px 0 5px}
.input-field-login.icon input.std_textbox:focus::-webkit-input-placeholder,.input-field-login.no-icon input.std_textbox:focus::-webkit-input-placeholder{color:#bbb;-webkit-transition:color 0.2s}
.input-field-login.icon input.std_textbox:-ms-input-placeholder,.input-field-login.no-icon input.std_textbox:-ms-input-placeholder,.input-field-login.icon input.std_textbox:-moz-placeholder,.input-field-login.icon input.std_textbox::-moz-placeholder,.input-field-login.no-icon input.std_textbox:-moz-placeholder,.input-field-login.no-icon input.std_textbox::-moz-placeholder{color:#7F7F7F}
.input-field-login.icon input.std_textbox:focus:-ms-input-placeholder,.input-field-login.no-icon input.std_textbox:focus:-ms-input-placeholder{color:#bbb;-ms-transition:color 0.2s}
.input-field-login.icon input.std_textbox:focus:-moz-placeholder,.input-field-login.icon input.std_textbox:focus::-moz-placeholder,.input-field-login.no-icon input.std_textbox:focus:-moz-placeholder,.input-field-login.no-icon input.std_textbox:focus::-moz-placeholder{color:#aaa;-moz-transition:color 0.2s}
html[dir="ltr"] div.icon input.std_textbox{margin-left:30px}
html[dir="rtl"] div.icon input.std_textbox,#reset-pw-container{margin-right:30px}
#forms label,.input-req-login label{font:600 18px 'Open Sans',sans-serif}
.input-field-login.icon,.input-field-login.no-icon{height:32px;-khtml-border-radius:4px;border-radius:4px;border:2px solid #BEBEBE;background:#FFFFFF no-repeat}
.login-password-field-label{margin-top:30px}
html[dir="ltr"] .input-field-login.icon{background-position:6px 6px}
html[dir="rtl"] .input-field-login.icon{background-position:258px 6px}
div.username-container,div.reset-pass-container{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/icon-username.png)}
div.password-container{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/icon-password.png)}
div.token-container{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/icon-token.png)}
input.std_textbox[disabled]{background:#005270;box-shadow: none !important}
#security-container{margin:0 auto;position:relative;width:850px}
.small-size #security-sub-container{height:365px}
#security-sub-container{height:745px;left:5px;position:absolute;width:838px}
#security-sub{height:640px}
.login-rt{text-align:center;padding:0 20px 0 0}
.security_policy #login-status{margin:45px auto 15px;width:556px;padding:5px 5px 10px 5px}
.small-size #login-status{margin:45px auto;padding:5px 10px 5px 5px;width:365px}
#userform{text-align:center;margin-left: 0 !important}
#userform input{font-size:13px;font-style:normal;width:274px}
@media(min-width:480px){
#userform input{width:400px}
}
@media(min-width:1024px){
#userform input{width:600px}
}
input.security_question{font-size:13px;color:#000;font-style:italic;margin:10px 0 0 3px;height:32px}
#userform input.security_question{background:transparent}
html[dir=rtl] input.security_question{margin:10px 3px 0 0}
html body.security_policy input.security_question{margin:0}
span.security_question_expander{position:absolute;top:12px;right:6px;color:#333;padding: 0 !important;text-decoration:none;font-size:12px;cursor:pointer}
input.security_question_answer{height:32px;-khtml-border-radius:4px;border-radius:4px;border:2px solid #BEBEBE;background:#FFF;padding-left:2px;width:100%}
input.security_question[disabled]{background:#EEE;box-shadow: none !important}
td.label-cell,td.field-cell{display:block;text-align:left}
html[dir=rtl] td.label-cell,html[dir=rtl] td.field-cell{text-align:right}
.question-row td.field-cell{margin-bottom:5px}
.answer td.field-cell{margin-bottom:20px}
tr.answer td{padding-bottom: 0 !important}
.combobox{border: 2px solid #BEBEBE !important;-khtml-border-radius:4px;border-radius:4px;background:#FFF;position:relative;text-align:left}
.combobox input{border-right: none !important}
.yui-ac-bd li{white-space: normal !important}
.yui-ac-bd{font-size:12px;color:#333}
#userform table{margin:0 auto}
#userform label,.answer{font-size:13px;font-weight:bold;padding-bottom:8px;text-align:right}
a.page-link,body.whm .error_notice a:hover{text-decoration:underline}
.input-button{background:#179bd7;font:600 13px 'Open Sans',sans-serif;padding-top:7px;padding-bottom:7px;text-align:center;text-decoration:none;width:285px}
.input-button:hover{background:#095779;text-decoration:none}
span.cjt_validation_error,div.control_container div.login-button,.external-auth-btn,.external-auth-btn .external-auth-link,div.controls{display:inline-block}
.validation_errors_div{border:1px solid #a94442;background:#D35351;border-radius:4px;-khtml-border-radius:4px;color:#FFF;font-size:13px;list-style:none outside none;padding:5px}
.validation_errors_ul{margin:0;padding:2px 5px 2px 5px}
ul.validation_errors_ul>li.validation_errors_li{list-style:none inside;max-width:400px}
.mask{background:#000000 !important;opacity: 0.6 !important}
#validation_errors_modal_box{-khtml-border-radius:4px;border-radius:4px;color:#FFF;padding:10px;font:13px 'Open Sans',helvetica,sans-serif;background:#293A4A;border:1px solid;border-color:#000;border:rgba(0,0,0,0.2);-webkit-box-shadow:0 5px 15px rgba(0,0,0,0.5);box-shadow:0 5px 15px rgba(0,0,0,0.5)}
#validation_errors_modal_box .input-button{width:100%}
.yui-panel .hd{background:#293A4A !important;padding:3px;font-size: 14px !important;border: none !important;margin:0 0 20px 0}
.validation_errors_modal_box_title{font-weight: bold !important}
#validation_errors_modal_box ul{list-style:none;margin:0;padding:0}
#validation_errors_modal_box li{margin:5px 0 5px 0;padding:0}
.yui-panel .container-close{background: url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/login-error-close.png) no-repeat scroll 0 0 transparent !important}
#tfa_login_form{position:absolute;text-align:left}
#clickthrough_form,#login_form,#reset_form{position:absolute;left:0px;top:100px}
#clickthrough_form{right:0}
#clickthrough_form p{font-size:14px}
.label--title{font-size:18px;font-weight:600;line-height:1.4;margin:20px 0}
.login-btn,.reset-pass-btn,.external-auth-btn,.clickthrough-cont-btn{float:left;padding-top:30px;width:100%;font-size:13px;font-weight:600}
.clickthrough-cont-btn{margin-top:20px}
.external-auth-btn{vertical-align:middle}
.external-auth-icon{display:inline-block;width:34px;height:34px;margin-right:5px;background-repeat:no-repeat;background-position:center center;background-size:contain;vertical-align:middle}
.external-auth-icon{display:inline-block;width:33px;height:33px;margin-right:5px;background-repeat:no-repeat;background-position:center center;vertical-align:middle}
.reset-pw{float:right;padding:25px 0;text-align:center;width:100%}
.reset-pw a{color:#293a4a;font-size:12px;font-weight:bold;text-decoration:none}
.reset-pw a:hover,.locale-container ul li a:hover,#morelocale:hover{color:#D03F00}
.input-req-login{color:#ffffff;font-size:12px;font-weight:bold;padding-bottom:8px;padding-left:4px;width:100%}
.locale-container{text-align:center;padding:5px 0 0 0}
#mobilelocalemenu{font-size:14px;color:#ef9236;display:none;margin-top:10px}
#mobilelocalemenu a{padding:5px 8px;background:#CCC;border:1px solid #333;border-radius:4px;color:#333}
#locale-footer{margin:40px auto;padding:5px;width:90%}
.error_notice{color:#3F4143;margin-left:auto;margin-right:auto;margin-top:20px;padding:10px;max-width:50%;display:table}
#login-status{display:table;width:100%}
#login-detail,.message-detail,#error-wrapper{display:table-row}
#login-status-icon-container{padding-left:5px;padding-right:5px;width:27px}
#login-status-icon-container,#login-status-message{display:table-cell;vertical-align:middle}
.external-auth-btn .external-auth-link{border-radius:4px}
.login-btn button,.login-btn input,.login-btn .loginbtn,.external-auth-btn .external-auth-link,.clickthrough-cont-btn{background:#ef9236;width:100%;font:600 13px 'Open Sans',sans-serif;padding-top:7px;padding-bottom:7px;text-align:center;text-decoration:none}
.external-auth-btn .external-auth-link{padding-top:3px;padding-bottom:3px;border-radius:4px}
.login-btn button:hover,.login-btn input:hover,.login-btn .loginbtn:hover,.external-auth-btn .external-auth-link:hover{background:#4CAC85;text-decoration:none;color:#FFF}
.external-auth-btn .external-auth-link:hover{color:#FFF;-webkit-box-shadow:inset 0 0 0 1px rgba(00,0,0,1);box-shadow:inset 0 0 0 1px rgba(00,0,0,1)}
#answer-submit{float: none !important;margin:10px 0}
.logout-container,.response-container{float: none !important;margin-top:30px}
#confirm-submit-btn{padding-top: 23px !important}
#notify{width:365px;margin:15px auto}
#notify a{text-decoration:underline;font-size:12px}
#notify a:hover,#failure a:hover{text-decoration:none}
#notify p,#failure p{margin:0 0 10px 0;padding-left:30px;padding-top:3px}
.text_notice{padding-left:30px;padding-top:3px;padding-bottom:20px;text-align:left;background:#fff;border:solid 2px #000000}
#failure a{font-size:14px;color:#035e7e;text-decoration:underline}
.error-notice,.answers-notice,.warn-notice,.info-notice,.success-notice,#failure{-khtml-border-radius:4px;border-radius:4px;font-size:12px;min-height:27px;padding:5px 10px 5px 5px}
.error-notice,#failure{background:#D35351;color:#FFF}
.warn-notice,.answers-notice{background:#F4B445;color:#333}
.info-notice{background:#009CDE;color:#FFF}
.success-notice{background:#67BA5B;color:#FFF}
#login-status .login-status-icon{display:block;width:27px;height:27px}
#login-status.error-notice .login-status-icon{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/notice-error.png)}
#login-status.info-notice .login-status-icon{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/notice-info.png)}
#login-status.success-notice .login-status-icon{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/notice-success.png)}
#login-status.warn-notice .login-status-icon{background:url(/cPanel_magic_revision_1457380307/unprotected/netz0/images/warning.png)}
#failure{margin:45px auto;width:365px}
#login-status-message{padding:5px}
#login-status.error-notice,#login-status.answers-notice,#login-status.warn-notice,#login-status.info-notice,#login-status.success-notice{padding:0}
#login-status.error-notice>.content-wrapper,#login-status.answers-notice>.content-wrapper,#login-status.warn-notice>.content-wrapper,#login-status.info-notice>.content-wrapper,#login-status.success-notice>.content-wrapper{padding:5px 10px 5px 5px}
#locale-container{margin:0 auto;width:768px;height:245px;background-attachment:scroll;-khtml-border-radius:4px;border-radius:4px;position:relative;padding:3px}
#locale-inner-container{background:#16262a;-khtml-border-radius:4px;border-radius:4px}
#locale-header{width:100%;border-bottom:1px solid #ef9236;height:25px;padding:5px 0 5px 0}
.locale-head{float:left;font-size:14px;color:#fff;padding:7px 0 10px 10px}
.close{float:right;padding:7px 10px 0 0;position:relative;top:-3px}
.close a{font-weight:bold;font-size:10px;color:#fff}
.close a:hover,.scroller a:hover,body.whm #error-wrapper ul li a:hover,body.whm #error-wrapper p a:hover{color:#ff6c2c}
html[dir=rtl] .locale-head{float:right;padding:7px 10px 10px 0}
html[dir=rtl] .close{float:left;padding:7px 0 0 10px}
.locale-cell{float:left;display:block;width:140px;height:40px;padding:10px 0 0 5px;overflow:hidden}
html[dir=rtl] .locale-cell{float:right;padding:10px 5px 0 0}
.scroller{max-height:320px;min-height:205px;overflow-y:auto;padding:0 0 0 10px}
html[dir=rtl] .scroller{padding:0 10px 0 0}
.scroller a{font-size:14px;color:#fff;text-decoration:none}
.locale-container ul{margin:0;padding:0;text-align:center}
.locale-container ul li,html[dir=rtl] .locale-container ul li:first-child{display:inline;list-style:none;margin-left:34px}
.locale-container ul li:first-child,html[dir=rtl] .locale-container ul li:last-child{margin-left:0}
#morelocale{color:#ef9236;text-decoration:none}
#morelocale{font-weight:bold;font-size:16px}
.locale-container ul li a{color:#ef9236;text-decoration:none;font-size:12px;font-weight:600}
.logo{text-align:center}
.copyright{color:#0081c6;font:0pt verdana;margin:10px 0 0;padding-top:30px;text-align:center}
#sec-ques{text-align:left;margin-left:15px;padding:0;margin:0;display:inline-block}
#sec-ques li{list-style:inside;padding:0}
.description{text-align:left;margin-bottom:10px}
#new-pw-container{border:1px solid gray;border:rgba(255,255,255,0.1);-khtml-border-radius:4px 10px 10px 10px;border-radius:4px 10px 10px 10px;height:380px;margin:0 auto;position:relative;width:356px}
#new-pw-sub-container{border:1px solid gray;border:rgba(0,0,0,0.2);-khtml-border-radius:4px 10px 10px 10px;border-radius:4px 10px 10px 10px;box-shadow:0 0 10px #000000 inset;height:368px;left:5px;position:absolute;top:5px;width:345px}
#new-pw-sub{background-color:#035271;background:rgba(3,82,113,0.75);-khtml-border-radius:0 0 4px 4px;border-radius:0 0 4px 4px;border-top:1px solid #0D7291;height:262px;padding-left:30px;padding-top:30px;color:#FFF;font-size:12px;padding-right:5px}
.form-container,.controls{width:285px}
input#token-submit,input#logout-btn{margin-top:15px;width:100%;font-size:13px}
.login-btn a.loginbtn{display:block}
.code{font-family:monospace}
ul.options li{margin-top:8px}
ul.options li:first-child{margin-top:0}
error_msg_contents{display:table-cell}
#error-wrapper ul li a,#error-wrapper p a{color:#3F4143;text-decoration:underline}
#error-wrapper ul li a:hover,#error-wrapper p a:hover{color:#C60}
.group:before,.group:after{content:"";display:table}
#proceed_btn_container.login-btn{padding-top:15px}
#logout_btn_container.login-btn{padding-top:11px}
#logout-btn,.logout-container .input-button{color:#333;background:#fff;border:#ccc}
#logout-btn:hover,.logout-container .input-button:hover{color:#333;background:#e6e6e6;border:#adadad}
#logout-btn:active,.logout-container .input-button:active{color:#333}
#link-account{background:#CCC;margin:5px 0;border-radius:5px;width:380px;max-width:100%;-webkit-box-shadow:0 0 0 1px rgba(0,0,0,1);font-size:14px;box-shadow:0 0 0 1px rgba(0,0,0,1);min-height:92px}
#link-account .content-wrapper{padding:8px 8px}
.link-account-avatar{vertical-align:top;display:inline-block;width:60px;height:60px;margin:5px 8px 5px;border-radius:4px;border:1px solid #FFF;background-position:center center;background-repeat:no-repeat;float:left}
@media(min-width:481px){
#badtokenloginform .control_container{margin-bottom:40px}
}
@media(max-width:480px){
body{margin:0 10px}
#login-wrapper{width:100%;min-width:280px;margin:15px 0 5px 0}
#login-wrapper.no-external-auth-modules{min-height:420px}
.login-password-field-label{margin-top:15px}
.reset-pw{padding:15px 0}
#notify{width:100%;min-width:280px;margin:0 0 25px 0}
#login-container,.small-size #security-container{width:100%;min-width:300px}
#login-sub-container,.small-size #security-sub-container{width:100%;min-width:280px;position:static}
#login-sub{height:225px}
#login-sub-header{padding:0}
#login-sub,#external-auth-container{padding:10px;margin-bottom:8px}
#external-auth-container{margin-bottom:0}
.has-pw-reset #external-auth-container{padding-top:10px}
#badtokenloginform+#external-auth-container{padding-top:30px}
#forms{position:static}
#login_form,#reset_form,#tfa_login_form{left:10px;right:10px;top:75px}
.security_policy #login-status{width:100%;padding:0}
.small-size #login-status{width:100%;min-width:280px;margin:15px 0;padding:5px 0}
#security-container,#security-sub-container,input#confirmation{width:100%}
.input-field-login.icon{height:40px}
html[dir="ltr"] .input-field-login.icon{background-position:6px 10px}
html[dir="rtl"] .input-field-login.icon{background-position:right}
.input-button{width:280px}
input.std_textbox{height:29px;min-width:220px}
html[dir="rtl"] div.icon input.std_textbox{margin-right:26px}
#userform{text-align:left}
input.security_question_answer{width:274px}
#security-sub{padding-left:0;padding-right:0}
.login-rt{padding:0;text-align:left}
#tfa_login_form .controls,#login_form .controls,#external-auth-container .controls,#reset_form .controls{width:100%;min-width:260px}
#tfa_login_form .controls .login-btn,#login_form .controls .login-btn{padding-top:15px}
#locale-footer{width:100%;min-width:300px;margin:0 0 15px 0;padding:0}
#locale-container{width:100%;height:auto;min-width:280px;margin:15px 0;color:#293a4a;font-family:'Open Sans',sans-serif;font-weight:600;padding:0}
#locale-container a:hover{color:#d03f00}
#locale-map .scroller{max-height:none;padding:0}
#locale-header{padding:10px 0 5px 0}
#locale-header .locale-head{padding:0px 0 0 10px;font-size:18px}
html[dir="rtl"] #locale-header .locale-head{padding:0 10px 0 0}
#locale-header .close{padding:0 10px 0 0;top:0}
html[dir="rtl"] #locale-header .close{padding:0 0 0 10px}
#locale-header .close a{font-size:12px}
#locale-map .scroller .locale-cell{width:100%;height:36px;padding:0;float:none;border-top:1px solid #999999;border-bottom:1px solid #333333}
#locale-map .scroller .locale-cell a{display:block;font-size:16px;margin:10px 0 5px 10px}
html[dir="rtl"] #locale-map .scroller .locale-cell a{margin:10px 10px 5px 0}
input#new-password{padding-left:0}
#locales_list,#external-auth-container .external-auth-btn .external-auth-btn-label{display:none}
#mobilelocalemenu,#external-auth-container .or-separator-secondary-label{display:inline-block}
#external-auth-container{text-align:center;padding-bottom:0}
#external-auth-container .or-separator{background:none;text-align:left;display:inline-block;width:auto;vertical-align:middle;margin-bottom:8px}
#external-auth-container .external-auth-items{width:auto;min-width:auto;vertical-align:middle;text-align:center;margin-bottom:8px}
#external-auth-container .external-auth-btn{width:30px;height:30px;text-align:center;padding-top:0;margin-left:8px}
#external-auth-container .external-auth-icon{margin:0;width:22px;height:22px}
.copyright{margin:0}
}
@media(min-width:481px)and(max-width:768px){
#locale-container{height:auto;min-height:245px;width:100%}
.scroller{max-height:none}
.security_policy #login-status{width:100%;padding:0}
.small-size #login-status{padding:5px 10px 5px 5px;width:365px}
#security-container,#security-sub-container{width:100%}
}